
      html {
        scroll-behavior: smooth;
      }

      body {
        font-family: 'Poppins', sans-serif;
        color: #2b2b2b;
      }

      .btn-shine {
        background: linear-gradient(121.19deg, rgba(133, 239, 49, 0) 25.73%, rgba(255, 255, 255, .3) 45.27%, rgba(133, 239, 49, 0) 62.27%), #730000;
        background-size: 250% 100%;
        animation: shine 6s linear infinite;
      }

      @keyframes shine {
        0% {
          background-position: 200% 0;
        }

        100% {
          background-position: -200% 0;
        }
      }

      .marker-list li {
        position: relative;
        padding-left: 1.4rem;
      }

      .marker-list li::before {
        content: "";
        position: absolute;
        left: 0;
        top: .55rem;
        width: 8px;
        height: 8px;
        border-radius: 9999px;
        background: #730000;
      }

      .scrollbar-thin::-webkit-scrollbar {
        width: 6px;
      }

      .scrollbar-thin::-webkit-scrollbar-thumb {
        background: #730000;
        border-radius: 9999px;
      }

      .fade-in {
        animation: fadeIn .25s ease-in;
      }

      @keyframes fadeIn {
        from {
          opacity: 0
        }

        to {
          opacity: 1
        }
      }

      .solutions-tab.active {
        background: #fff;
        border-left: 3px solid #730000;
      }

      [data-solpanel] {
        display: none;
      }

      [data-solpanel].block {
        display: block;
      }
 